<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Члены классов</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Список всех членов классов со ссылками на классы, к которым они принадлежат.</div>

<h3><a id="index_l"></a>- l -</h3><ul>
<li>languageChanged()
: <a class="el" href="classSettings.html#a130fcb4d32379104628686cc96f127c1">Settings</a>
</li>
<li>left_area_resize()
: <a class="el" href="classResizeArea.html#ae2393f05162be0d3db830ff8fcfaf25a">ResizeArea</a>
</li>
<li>listFormatItemH
: <a class="el" href="classGridCommandTable.html#a684c108764ac4837ddf84ce4041e6c2a">GridCommandTable</a>
</li>
<li>listFormatItemW
: <a class="el" href="classGridCommandTable.html#a0c66d38f8e0776b9c11c45613f65c82a">GridCommandTable</a>
</li>
<li>loadSettings()
: <a class="el" href="classSettings.html#a2d965ef0a054b61050811b416c896ed4">Settings</a>
</li>
<li>log
: <a class="el" href="classErrorDialog.html#a0ec37a8db38d1ef1d7a586c7cd9a17ec">ErrorDialog</a>
, <a class="el" href="classImageSelectionMenu.html#acbec18a842629e24715122d57c4c8ad9">ImageSelectionMenu</a>
, <a class="el" href="classNodesWindow.html#a7b297ddf7509e0ce800412c426fa8870">NodesWindow</a>
, <a class="el" href="classReminderWindow.html#a1177ef825775b049de9f28aabb05e22d">ReminderWindow</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
